using System;

namespace OCR
{
    public class PossibleWord : ICloneable
    {
        public string Word;
        public float Probability;

        public object Clone()
        {
            return new PossibleWord
            {
                Word = Word,
                Probability = Probability
            };
        }
    }
}
